[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=the pictures (you can classify the pictures in an unspecified order)#plain color
1exe-01.ini=ini file
english.ini=translation file
[Windows]=photo
*
=With the creation of your album the program orders your pictures in an order alphabétique.#You can move the pictures listed in file INI in such way#to obtain your personal presentation
*
+even numbers!
photo-02.jpg=Crete in the barouche

photo-04.jpg=Greece
photo-06.jpg=Holland#the windmill 

photo-08.jpg=Holland
photo-10.jpg=Mexico
+odd numbers!#opposite order
photo-09.jpg=India
photo-07.jpg=Spain
photo-01.jpg=Morocco
*text without picture
=this text allows a description#of several lines#it is enough not to put the name of a picture it is has to say:#= this text... 